:root {
  --black: #000;
  --white: #fff;
  --blue:#044AAC;
  --yellow:#FFE462;
}

@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&display=swap');

/*.merriweather-<uniquifier> {
  font-family: "Merriweather", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
*/

*{
    margin: 0px;
    padding: 0px;
    list-style:none;
    text-decoration: none;
     font-family: "Raleway", sans-serif;
}
body{
    list-style: none;
    text-decoration: none;
    background-image: url(../images/body-background-image.png);
    background-color: #FFFBE7 !important;
    /* background-size: contain; */
    background-attachment: fixed;
    background-repeat: repeat;
    background-size: 180px;
}
.top_banner_section img{
    width: 100%;
}
.sidebar_user_info{
    margin-top: -100px;
}
.sidebar_user_info .use_name_intro h3{
    line-height: 40px;
    margin: 0px;
}
.sidebar_user_info .use_name_intro p{

}
.sidebar_menu_links{
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-wrap: wrap;
    row-gap: 20px;
}
.nav_g {
        background: #fffbe7;
    border-bottom: 1px solid #f7ebb1;
}

.nav_g  ul{    
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    gap: 40px;
    margin: 0px;}


.nav_g ul li a {
    height:60px;
    text-decoration:none;
    display:inline-block;
    color:#000;
    line-height:60px;

}
.blog_detail_container .flx_dtl p {
    margin-bottom: 0px;
    line-height: 1.5;
    font-size: 18px;
}

.blog_detail_container .flx_dtl {margin-bottom: 20px;}  

.sidebar_menu_links li a{
    color:var(--black);
    text-decoration: none;
    font-size: 18px;
    transition: ease-in-out 0.1s;
    position: relative;
}
.sidebar_menu_links li a:hover, .current-menu-item a {
    color: #66645C;
    padding-left: 15px;
    transition: ease-in-out 0.1s;
}
.sidebar_menu_links li a:hover:after {
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50px;
    background-color: #66645C;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.subscribe_form input{
    background-color: #F4F1E1;
    border: 1px solid #E5DFC0;
    padding: 12px;
}
.subscribe_form input::placeholder{
    color: #9A9A9A;
    font-size: 15px;
}
.subscribe_form .sbmt_btn, a.view_all_blog_btn{
    background-color: var(--blue) !important;
    border-radius: 50px;
    
}
.subscribe_form .sbmt_btn:hover, a.view_all_blog_btn:hover{
    background-color: #0948a0 !important;
}
.view_all_blog_btn{
  height: 60px;
  width: 285px;
  font-weight: 600;
  font-size: 18px;
     box-shadow: 0px 23px 19px -4px #044aac38;
}
.blog_btn_all{
    margin-top: 160px;
}
/* sidebar ends here */


.right_content_section .yellow_box_info{
  background-color: var(--yellow);
  padding: 65px 60px;
  border-radius: 20px;
  margin-top: 60px;
}
.right_content_section .yellow_box_info::after{
    content:"";
        position: absolute;
    bottom: 50px;
    left: 14%;
    width: 27px;
    height: 32px;
    border-radius: 49px;
    box-shadow: 0px 0px 133px 60px #044aac;
    z-index: -1;
}
.right_content_section .yellow_box_info span{
top: -25px;
    left: -25px;
    background-color: var(--blue);
    color: var(--yellow);
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 50px;
    line-height: 19px;
    rotate: -40deg;    
}
.right_content_section .yellow_box_info label{
}
.right_content_section .yellow_box_info h2{
   color: var(--blue);
   font-size: 26px;
}
.right_content_section .yellow_box_info h2 a{
   text-decoration: none;
}
.right_ai_img {
     bottom: -111px;
    right: -171px;
    max-width: 400px;
    position: absolute;
}
/* right side esection one ends here */
.author_quote_section h2{
   font-family: "Satisfy", cursive;
   font-size: 68px;
}
.author_quote_section{
    margin-top: 160px;
    margin-bottom: 100px;
}
.author_quote_section p{
    color: var(--black);
    font-size: 22px;
    font-family: "IBM Plex Sans", sans-serif;
    margin-top:30px;
}
.author_quote_section ul li span{
    font-size: 18px;
    color: #867E5A;
}

/* section 2 css ends here */

.meet_kathy_section{
    background-image: url('../images/kathy-section-background-image.jpg');
    background-position: center;
    background-size: cover;
    border-radius: 20px;
}
.meet_kathy_section::after{
    content:"";
    position: absolute;
    top: 57%;
    right: 0%;
    width: 27px;
    height: 32px;
    border-radius: 49px;
    box-shadow: 0px 0px 133px 60px #FFD81B;
    z-index: -1;
    transform: translateY(-50%);
}
.kathy_section_left img{
        top: -46px;
    }
.meet_kathy_section .kathy_section_right h3, .meet_kathy_section .kathy_section_right p{
    color: #FFF4C0;
}
.meet_kathy_section .kathy_section_right h3, .blog_name_section h3{
    font-size: 68px;
    font-family: "Satisfy", cursive;
}
.meet_kathy_section .kathy_section_right p{
  font-size: 22px;
  font-family: "IBM Plex Sans", sans-serif;
   padding-right: 60px;
}

.blackpink {
    display:flex;
    gap:30px;
    align-items: center;
}
.blackpink h3 {
    display:inline-block;
}
.readmore {
    margin-top:20px;
    display: inline-block;
    color:#000;
    font-weight:bold;
    text-decoration:none;
}
/* section 3 css ends here */
 .blog_name_section{
    padding: 160px 0px 0px 0px;
 }
.blog_card_date{
    color:var(--black);
    font-weight: 600;
}
.blog_card_section{
    margin-top: 40px !important;
}
.blog_card_section2{
    margin-top: 190px !important;
}
/* section 4 css ends here */

/* footer starst here */

.site_footer_main{
    padding: 200px 0px 80px;
}
.blog_name_section h3{
    position:relative;
    display:inline-block;
}
.blog_name_section span{
        font-size: 14px;
    font-weight: 600;
    background: #86B9FF;
    border-radius: 100px;
    padding: 10px 10px;
    transform: rotate(35deg);
    display: inline-block;
    position: absolute;
    right: -50px;
}
/* second page */

.top_header{
    background-color: var(--blue);
    color: var(--white);
}
.hdr_subscribe_btn img{
 width: 20px;
}

.hdr_subscribe_btn{ 
    padding: 12px 20px;
    color: var(--black) !important;
    background-color: var(--yellow) !important;
    border-radius: 10px;
    border: none; 
}
.hdr_subscribe_bt:hover{
    background-color:var(--yellow);
}
.form_search_header input, .form_search_header select{
  background:none;
}
.form_search_header select{
    color: var(--white);
   
}
.search_2{
     position: relative;
}
.search_2::after{
    content: url("/wp-content/themes/skc/images/downarrow.png");
    position: absolute;
    right: 0;
    top: 45%;
    transform: translatey(-50%);
    scale: 0.6;
}
.form_search_header select option {
  color: black;
}
.form_search_header input::placeholder, .search_2 span{
  color:#99bed7;
}
.form_search_header input:focus, .form_search_header select:focus, .blog_pagination_cust ul li a{
  background: none;
  color: var(--white);
  outline: none;
  box-shadow: none;
}
.site_logo_main img{
    max-width: 200px;
}
#searchform .border-white {
    border-color: #ffffff4d !important;
}





.main_blog_page{
    margin-top: 100px !important;
}
.main_blog_page .right_ai_img {
    top: 50%;
    right: -103px;
    max-width: 350px;
    transform: translateY(-50%);
}
.main_blog_page .blog_card_section2 {
    margin-top: 0px !important;
}

.blog_pagination_cust{
   margin-top: 100px;
}

.blog_pagination_cust ul li a{
    background: none;
    color: var(--black);
    border: none;
}
.blog_pagination_cust ul li a:hover{
    background-color: var(--yellow);
}



 
/* blog ends here */

.athr img{
    width:25px;
    height:25px;
    border-radius:100px;
}
.blog_detail_container{
    padding: 60px 0px 20px 0px;
}

.blog_detail_container a{
    text-decoration: none;
} 
.blog_detail_container h1{
    text-decoration: none;
    font-family: "Merriweather", serif;
}

.blog_detail_container h2,.blog_detail_container h3,.blog_detail_container h4,.blog_detail_container h5,.blog_detail_container h6 {
    margin-bottom:40px;
}
.blog_detail_container * {
     font-family: "Merriweather", serif;
     color:#313131;
}
.blog_detail_container p {
    font-size:24px;
    margin-bottom:40px;
}
.blog_detail_container img{
    border-radius: 20px;
    max-width: 100%;
}
.blog_detail_container::after{
    content:"";
position: absolute;
    bottom: 50px;
    right: 0;
    width: 27px;
    height: 32px;
    border-radius: 49px;
    box-shadow: 0px 0px 133px 60px #044aac;
    z-index: -1;
    background-color: #044aac85;
    top: 80%;
    transform: translateY(-50%);
}

/*image border css starts here  */
.img_border_style::after, .img_border_style::before, .img_border_style a::after, .img_border_style a::before{
	content:""; 
	    position: absolute;
    width: 60px;
    height: 50px;
    border-color: var(--blue);
    border-style: solid;
}
.img_border_style::after{
	  border-width: 5px 0px 0px 5px;
	 top: 0px;
    left: 0;
}
.img_border_style::before{
	  border-width: 5px 5px 0px 0px;
	 top: 0px;
    right: 0;
}
.img_border_style a::after{
		  border-width: 0px 5px 5px 0px;
	 bottom: 0px;
    right: 0;
}
.img_border_style a::before{
		  border-width: 0px 0px 5px 5px;
	 bottom: 0px;
    left: 0;
} 








/*****************media screen starts here  */
@media screen and (min-width:992px){
    .meet_kathy_section{
    height:400px;
}
.blog_card_section{
    height: 370px;
}
}
@media screen and (max-width:767px){
.sidebar_user_info{
    margin-top: -20px;
}
    .blog_name_section {
        padding: 50px 0px 0px 0px !important;
    }
    .blog_card_section2 {
    margin-top: 60px !important;
}
.site_footer_main {
    padding: 162px 0px 80px;
}

}
@media screen and (max-width:991px){
  .right_ai_img {
        position: relative;
        bottom: 62px;
        left: 0px;
        max-width: 100%;
    }
    .right_ai_img img{
        max-width: 360px;
    }
    .right_content_section .yellow_box_info span{
        font-size: 15px !important;
        width: 66px;
        height: 66px;
        line-height: 14px;
        left: -9px;
    }
.right_content_section .yellow_box_info h2{
   font-size: 22px;
}
.right_content_section .yellow_box_info {
    padding: 50px 45px 74px 45px;
    border-radius: 20px;
    margin-top: 130px;
}
.main_blog_page {
    margin-top: 100px !important;
}
}
@media screen and (min-width:992px) and (max-width:1024px){
   .right_ai_img {
    bottom: -75px;
    right: -108px;
    max-width: 351px;
    position: absolute;
} 
}
@media screen and (min-width:767px) and (max-width:1080px){
    .sidebar_user_info{
    margin-top: -50px;
}
}
@media screen and (max-width:1399px){
.kathy_section_left img{
    position: inherit !important;
    top: auto;
    height: 100%;
}
.meet_kathy_section{
    overflow: hidden;
}
.kathy_section_left {
    align-self: flex-end;
}
}
@media screen and (max-width:991px){
    .meet_kathy_section{
   padding:0px 30px 60px 30px;
}
.author_quote_section{
  margin: 100px 0px;
}
.author_quote_section h2, .meet_kathy_section .kathy_section_right h3, .blog_name_section h3{
    font-size: 50px;
}
.author_quote_section p, .meet_kathy_section .kathy_section_right p {
    font-size: 18px;
}
.kathy_section_left img{
    max-width: 200px;
    bottom: 0px;
}
.meet_kathy_section{
    overflow: visible;
}
.kathy_section_left {
    margin-top: -60px !important;
}  
 .blog_name_section{
    padding: 100px 0px 50px 0px;
 } 
 .main_blog_page .right_ai_img {
    top: auto;
    bottom: -68px;
    left: 50%;
    max-width: 350px;
    transform: translate(-50%, -50%);
}
}
@media screen and (min-width:1100px) and (max-width:1400px){
    .main_blog_page .blog_card_section {
        height: 390px;
    }
    .main_blog_page .yellow_box_info h2 {
    font-size: 28px;
}
}


:root {
  --black: #000;
  --white: #fff;
  --blue:#044AAC;
  --yellow:#FFE462;
  --ibm:"IBM Plex Sans", sans-serif;
}

@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&display=swap');

/*.merriweather-<uniquifier> {
  font-family: "Merriweather", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
*/

*{
    margin: 0px;
    padding: 0px;
    list-style:none;
    text-decoration: none;
     font-family: "Raleway", sans-serif;
}
body{
    list-style:none;
    text-decoration: none;
    background-image:url('../images/body-background-image.png') ;
    background-color: #FFFBE7 !important;  
    background-size: contain;
    background-attachment: fixed;  
}
.top_banner_section img{
    width: 100%;
}
.sidebar_user_info{
    margin-top: -100px;
}
.sidebar_user_info .use_name_intro h3{
    line-height: 40px;
    margin: 0px;
}
.sidebar_user_info .use_name_intro p{

}
.sidebar_menu_links{
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-wrap: wrap;
    row-gap: 20px;
}
.nav_g {
        background: #fffbe7;
    border-bottom: 1px solid #f7ebb1;
}

.nav_g  ul{    
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    gap: 40px;
    margin: 0px;}


.nav_g ul li a {
    height:60px;
    text-decoration:none;
    display:inline-block;
    color:#000;
    line-height:60px;

}

.sidebar_menu_links li a{
    color:var(--black);
    text-decoration: none;
    font-size: 18px;
    transition: ease-in-out 0.1s;
    position: relative;
}
.sidebar_menu_links li a:hover, .current-menu-item a {
    color: #66645C;
    padding-left: 15px;
    transition: ease-in-out 0.1s;
}
.sidebar_menu_links li a:hover:after, .current-menu-item a:after{
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50px;
    background-color: #66645C;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.subscribe_form input{
    background-color: #F4F1E1;
    border: 1px solid #E5DFC0;
    padding: 12px;
}
.subscribe_form input::placeholder{
    color: #9A9A9A;
    font-size: 15px;
}
.subscribe_form .sbmt_btn, a.view_all_blog_btn{
    background-color: var(--blue) !important;
    border-radius: 50px;
    
}
.subscribe_form .sbmt_btn:hover, a.view_all_blog_btn:hover{
    background-color: #0948a0 !important;
}
.view_all_blog_btn{
  height: 60px;
  width: 285px;
  font-weight: 600;
  font-size: 18px;
     box-shadow: 0px 23px 19px -4px #044aac38;
}
.blog_btn_all{
    margin-top: 160px;
}
/* sidebar ends here */


.right_content_section .yellow_box_info{
  background-color: var(--yellow);
  padding: 65px 60px;
  border-radius: 20px;
  margin-top: 60px;
}
.right_content_section .yellow_box_info::after{
    content:"";
        position: absolute;
    bottom: 50px;
    left: 14%;
    width: 27px;
    height: 32px;
    border-radius: 49px;
    box-shadow: 0px 0px 133px 60px #044aac;
    z-index: -1;
}
.right_content_section .yellow_box_info span{
top: -25px;
    left: -25px;
    background-color: var(--blue);
    color: var(--yellow);
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 50px;
    line-height: 19px;
    rotate: -40deg;    
}
.right_content_section .yellow_box_info label{
}
.right_content_section .yellow_box_info h2{
   color: var(--blue);
   font-size: 26px;
}
.right_content_section .yellow_box_info h2 a{
   text-decoration: none;
}
.right_ai_img {
     bottom: -80px;
    right: -171px;
    max-width: 400px;
    position: absolute;
}
/* right side esection one ends here */
.author_quote_section h2{
   font-family: "Satisfy", cursive;
   font-size: 68px;
}
.author_quote_section{
    margin-top: 160px;
    margin-bottom: 100px;
}
.author_quote_section p{
    color: var(--black);
    font-size: 22px;
    font-family: "IBM Plex Sans", sans-serif;
    margin-top:30px;
}
.author_quote_section ul li span{
    font-size: 18px;
    color: #867E5A;
}

/* section 2 css ends here */

.meet_kathy_section{
    background-image: url('../images/kathy-section-background-image.jpg');
    background-position: center;
    background-size: cover;
    border-radius: 20px;
}
.meet_kathy_section::after{
    content:"";
    position: absolute;
    top: 57%;
    right: 0%;
    width: 27px;
    height: 32px;
    border-radius: 49px;
    box-shadow: 0px 0px 133px 60px #FFD81B;
    z-index: -1;
    transform: translateY(-50%);
}
.kathy_section_left img{
        top: -46px;
    }
.meet_kathy_section .kathy_section_right h3, .meet_kathy_section .kathy_section_right p{
    color: #FFF4C0;
}
.meet_kathy_section .kathy_section_right h3, .blog_name_section h3{
    font-size: 68px;
    font-family: "Satisfy", cursive;
}
.meet_kathy_section .kathy_section_right p{
  font-size: 22px;
  font-family: "IBM Plex Sans", sans-serif;
   padding-right: 60px;
}

.blackpink {
    display:flex;
    gap:30px;
    align-items: center;
}
.blackpink h3 {
    display:inline-block;
}

/* section 3 css ends here */
 .blog_name_section{
    padding: 160px 0px 0px 0px;
 }
.blog_card_date{
    color:var(--black);
    font-weight: 600;
}
.blog_card_section{
    margin-top: 40px !important;
}
.blog_card_section2{
    margin-top: 190px !important;
}
/* section 4 css ends here */

/* footer starst here */

.site_footer_main{
    padding: 200px 0px 80px;
}
.blog_name_section h3{
    position:relative;
    display:inline-block;
}
.blog_name_section span{
        font-size: 14px;
    font-weight: 600;
    background: #86B9FF;
    border-radius: 100px;
    padding: 10px 10px;
    transform: rotate(35deg);
    display: inline-block;
    position: absolute;
    right: -50px;
}
/* second page */

.top_header{
    background-color: var(--blue);
    color: var(--white);
}

.hdr_subscribe_bt:hover{
    background-color:var(--yellow);
}
.form_search_header input, .form_search_header select{
  background:none;
}
.form_search_header select{
    color: var(--white);
   
}
.search_2{
     position: relative;
}
.search_2::after{
    content: url('<?php echo get_stylesheet_directory_uri(); ?>/images/dropdown_icon.png');
    position: absolute;
    right: 0;
    top: 45%;
    transform: translatey(-50%);
    scale: 0.6;
}
.form_search_header select option {
  color: black;
}
.form_search_header input::placeholder, .search_2 span{
  color:#99bed7;
}
.form_search_header input:focus, .form_search_header select:focus, .blog_pagination_cust ul li a{
  background: none;
  color: var(--white);
  outline: none;
  box-shadow: none;
}
.site_logo_main img{
    max-width: 200px;
}






.main_blog_page .right_ai_img {
    top: 50%;
    right: -103px;
    max-width: 350px;
    transform: translateY(-50%);
}
.main_blog_page .blog_card_section2 {
    margin-top: 0px !important;
}

.blog_pagination_cust{
   margin-top: 100px;
}

.blog_pagination_cust ul li a{
    background: none;
    color: var(--black);
    border: none;
}
.blog_pagination_cust ul li a:hover{
    background-color: var(--yellow);
}



 
/* blog ends here */

.blog_detail_container a{
    text-decoration: none;
} 
.blog_detail_container h1{
    text-decoration: none;
    font-family: "Merriweather", serif;
}
.blog_detail_container img{
    border-radius: 20px;
}
.blog_detail_container::after{
    content:"";
position: absolute;
    bottom: 50px;
    right: 0;
    width: 27px;
    height: 32px;
    border-radius: 49px;
    box-shadow: 0px 0px 133px 60px #044aac;
    z-index: -1;
    background-color:var(--blue);
    top: 80%;
    transform: translateY(-50%);
}

/*image border css starts here  */
.img_border_style::after, .img_border_style::before, .img_border_style a::after, .img_border_style a::before{
	content:""; 
	    position: absolute;
    width: 60px;
    height: 50px;
    border-color: var(--blue);
    border-style: solid;
    content: " ";
}
.img_border_style::after{
	  border-width: 7px 0px 0px 7px;
	 top: 0px;
    left: 0;
}
.img_border_style::before{
	  border-width: 7px 7px 0px 0px;
	 top: 0px;
    right: 0;
}
.img_border_style a::after{
		  border-width: 0px 7px 7px 0px;
	 bottom: 0px;
    right: 0;
}
.img_border_style a::before{
		  border-width: 0px 0px 7px 7px;
	 bottom: 0px;
    left: 0;
}



/* contact page css start here */
.contact_main_contain{
      padding: 130px 0px 20px 0px;
}
.contact_main_contain h1, .service_first_sec h2, .service_scnd_sec h2, .blog_detail_first h1{
    font-size: 48px;
    line-height: normal;
    color: var(--black);
}
.contact_main_contain h3{
   font-size: 28px;
   margin: 65px 0px;
   max-width: 250px;
   font-family: var(--ibm);
   color: var(--black);
}
.contact_main_contain .contact_details label{
  font-size: 18px;
  font-weight: normal;
  font-family: var(--ibm);
  color: var(--black);
}
.contact_main_contain .contact_details span{
  font-size: 18px;
  font-weight: 600;
  font-family: var(--ibm);
   max-width: 300px;
   color: var(--black);
}
/*  */
.contact_form_right p{
    max-width:400px;
    font-family: var(--ibm);
    color: var(--black);
    font-size: 22px;
}
.contact_form_sec{
    margin-top: 70px;
    padding: 40px;
    background-color: var(--yellow);
    border-radius: 20px;
}
.contact_form_sec h2{
    color: var(--blue);
    font-size: 38px;
    margin-bottom: 30px;
}
.contact_form_sec input{
    height: 52px;
    border: none;
    padding: 20px;
}
.contact_form_sec button{
 border-radius: 50px;
 background-color: var(--blue);
 height: 52px;
}
.contact_form_right .mb-3-4{
    margin-bottom: 20px;
}


/* contact page css edns here */
 .custom_p{
    font-size: 22px;
    color: var(--black);
 }

/* service page starst here */

.service_first_sec p{
    font-size: 22px;
}
.service_anchor_1sec a{
    height:55px;
}
/* service section 1 ends here */

.service_scnd_sec{
    padding: 134px 20px;
}
.service_scnd_container img{

}
.service_scnd_container h3{
    color: var(--blue);
    font-size: 22px;
}

/* service section 2 ends here */
.service_third_content{
    background-color: var(--yellow);
    border-radius: 20px;
    border-top: 10px solid var(--blue);
}
.service_third_content h3{
    color: var(--blue);
    font-size: 38px;
}
.service_third_content img{
   margin-bottom: 50px;  
   margin-top: -97px;
}


/* service section 3 ends here */

.service_frth_sec img{
    border-radius: 20px;
}

/* service section 4 ends here */
.service_section_six{
    background-image: url('../images/services/background-img.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 60px;
    margin-block:138px;
    padding: 70px;
}
.service_section_six h2{
    font-size: 48px;
    color: #FFF4C0;
}
.service_section_six h2{
    font-size: 48px;
    color: #FFF4C0;
}
.service_section_six p{
    color: #FFF4C0;
}
.start_now_btn{
    background-color: var(--white) !important;    
       height: 55px;
    max-width: 210px;
    border-radius: 50px !important;
}



/* service section 6 ends here */

.service_section_seventh{
        padding: 70px 0px;
}
.service_section_seventh h2{
    font-size: 48px;

}
.footer_subscribe_btn{
    border-radius: 6px;
    background-color: #F4F1E1;
    border: 1px solid #E5DFC0;
    width: 100%;
    max-width:305px;
}
.footer_subscribe_btn input{
    background-color: #F4F1E1 !important;
}
.footer_subscribe_btn input:focus, .footer_subscribe_btn button{
  outline: none;
  box-shadow: none;
  border: none;
}


/* service section 7 ends here */
.site_footer_main2{
    padding: 100px 0px;
}

/* service page ends here */


/* blog detail page css starts here */
.blog_detail_sec{
    padding: 140px 0px 60px;  
}
.blog_detail_first span{
   font-size: 14px;
   color: var(--blue);
   background: #E6E9E1;
   border-radius: 50px;
}


.blog_detail_first a{
    text-decoration: none;
}
.blog_detail_content p{
    font-size: 18px;
    font-family: var(--ibm);
}

.blog_sidebar label{
    font-size: 18px;
    border-bottom: 1px solid #000;
}
.blog_sidebar img{
    max-width: 60px !important;
    width: 100%;
    max-height: 60px !important;
    height: 100%;
    border-radius: 0px; 
}
.blog_sidebar h2{
 font-size: 16px;
 color: var(--black);   
}
.blog_sidebar_form{
    background-color: var(--yellow);    
    padding-block: 30px;
}
/* blog detail page css ends here */
.back_blog_btn a{
    text-decoration: none;
}
/*  */
.nav_subscribe_form{
       padding-block: 20px !important;
    width: 300px;
    right: 0px !important;
    left: auto !important;
    border: none !important;
    box-shadow: -1px 6px 9px 0px #e8e5d8;
}
.nav_subscribe_form form input{
    background-color: var(--yellow);
}
.dropdown .hdr_subscribe_btn::after{
    display: none;
}





































/*****************media screen starts here  */
@media screen and (min-width:992px){
    .meet_kathy_section{
    height:400px;
}
.blog_card_section{
    height: 370px;
}
}
@media screen and (max-width:767px){
.sidebar_user_info{
    margin-top: -20px;
}
    .blog_name_section {
        padding: 50px 0px 0px 0px !important;
    }
    .blog_card_section2 {
    margin-top: 60px !important;
}
.site_footer_main {
    padding: 162px 0px 80px;
}

}
@media screen and (max-width:991px){
  .right_ai_img {
        position: relative;
        bottom: 62px;
        left: 0px;
        max-width: 100%;
    }
    .right_ai_img img{
        max-width: 360px;
    }
    .right_content_section .yellow_box_info span{
        font-size: 15px !important;
        width: 66px;
        height: 66px;
        line-height: 14px;
        left: -9px;
    }
.right_content_section .yellow_box_info h2{
   font-size: 22px;
}
.right_content_section .yellow_box_info {
    padding: 50px 45px 74px 45px;
    border-radius: 20px;
    margin-top: 130px;
}
.main_blog_page {
    margin-top: 100px !important;
}
}
@media screen and (min-width:992px) and (max-width:1024px){
   .right_ai_img {
    bottom: -75px;
    right: -108px;
    max-width: 351px;
    position: absolute;
} 
}
@media screen and (min-width:767px) and (max-width:1080px){
    .sidebar_user_info{
    margin-top: -50px;
}
}
@media screen and (max-width:1399px){
.kathy_section_left img{
    position: inherit !important;
    top: auto;
    height: 100%;
}
.meet_kathy_section{
    overflow: hidden;
}
.kathy_section_left {
    align-self: flex-end;
}
}
@media screen and (max-width:991px){
    .meet_kathy_section{
   padding:0px 30px 60px 30px;
}
.author_quote_section{
  margin: 100px 0px;
}
.author_quote_section h2, .meet_kathy_section .kathy_section_right h3, .blog_name_section h3{
    font-size: 50px;
}
.author_quote_section p, .meet_kathy_section .kathy_section_right p {
    font-size: 18px;
}
.kathy_section_left img{
    max-width: 200px;
    bottom: 0px;
}
.meet_kathy_section{
    overflow: visible;
}
.kathy_section_left {
    margin-top: -60px !important;
}  
 .blog_name_section{
    padding: 100px 0px 50px 0px;
 } 
 .main_blog_page .right_ai_img {
    top: auto;
    bottom: -68px;
    left: 50%;
    max-width: 350px;
    transform: translate(-50%, -50%);
}
}
@media screen and (min-width:1100px) and (max-width:1400px){
    .main_blog_page .blog_card_section {
        height: 390px;
    }
    .main_blog_page .yellow_box_info h2 {
    font-size: 28px;
}
}